=== debian/changelog ===
r-cran-simplermarkdown (0.0.4-3) unstable; urgency=medium

  * Source-only upload after actually changing my pbuilder config back

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Mar 2022 07:31:17 -0500

r-cran-simplermarkdown (0.0.4-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Mar 2022 15:48:42 -0500

r-cran-simplermarkdown (0.0.4-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1004591)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jan 2022 18:04:08 -0600
