=== debian/control ===
Source: r-cran-simplermarkdown
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rjson
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-simplermarkdown
Vcs-Git: https://salsa.debian.org/edd/r-cran-simplermarkdown.git
Homepage: https://cran.r-project.org/package=simplermarkdown

Package: r-cran-simplermarkdown
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rjson, pandoc
Description: GNU R package which runs R code present in a pandoc markdown
 file and includes the resulting output in the resulting markdown file. This
 file can then be converted into any of the output formats supported by pandoc.
 The package can also be used as an engine for writing package vignettes.
