=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/simplermarkdown_([-\d\.]*)\.tar.gz
